@charset "gb2312";
/* CSS Document start*/
*{font-family:"Microsoft Yahei"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style:none; }
h1,h2,h3,h4,h5,h6{font-size:100%; }em{ font-style:normal;}
a{color:#333; outline:none; text-decoration:none;}
.layout{width:1000px;text-align: center;}
.fr{float:right;}
.fl{float:left;}
textarea{outline:0;}
.ieLarg7{ *overflow-x:hidden;}
table{border-spacing:0;border-collapse:collapse;}
.clear{ clear:both;height:0; line-height:0; }
/*针对无背景的白色，修改在webkit内核下input 自动填充造成的黄色背景*/
input:-webkit-autofill{box-shadow: 0 0 0 1000px white inset !important;}
/*第二版本页底*/
.zg_box{ width: 100%; height: auto; min-width: 1000px;}
.zg_dbmk{ width: 100%; height: auto; padding: 1% 0 1.8%; background: #333; border-bottom: 1px solid #575757;}
.zg_dbmk1{border-bottom: 0; padding-bottom: 1%;}
.zg_link{height: 58px; line-height: 58px; border-bottom: 1px solid #575757; margin-bottom: 11px;}
.zg_link li{ float: left; font-size: 20px; color: #d0d0d0; font-family: 'Microsoft Yahei'; margin-right: 30px; cursor: pointer;}
.zg_link li.on{ color: #fff;}
.zg_linkb{ width: 100%; height: auto; overflow: hidden;}
.zg_linkb ul{height: auto; overflow: hidden; display: none;}
.zg_linkb li{ float: left; line-height: 40px; font-size: 16px; color: #d0d0d0; margin-right: 13px; font-family: 'Microsoft Yahei';}
.zg_linkb li a{ color: #d0d0d0;}
.zg_linkb li a:hover{ color: #e60012;}
.zg_dbwl{ width: 100%; height: auto; overflow: hidden;}
.zg_dbwld{ float: left; background: url(../images/offcn19_52.jpg) no-repeat left 13px;}
.zg_dbwld1{ background:none; width: 11.6%; }
.zg_wldl{ width: 100%; height: auto; }
.zg_wldl dt{ height: 44px; line-height: 44px; font-size: 20px; color: #ffffff; font-family: 'Microsoft Yahei';}
.zg_wldl dd{ line-height: 28px; font-size: 14px; color: #d0d0d0; font-family: 'Microsoft Yahei';}
.zg_wldl dd a{ display: block; height: 28px; font-size: 14px; color: #d0d0d0; font-family: 'Microsoft Yahei';}
.zg_dbwld2{ padding-left: 6%; width: 11.58%;}
.zg_wldl a:hover{ color: #e60012;}
.zg_dbwld3{ padding-left: 6%; width: 24%; overflow: hidden;}
.zg_dbwld3 dl{ width: 120px; float: left; padding-bottom: 40px;}
.zg_dbwld3 dl dt{ height: 44px; line-height: 44px; font-size: 20px; color: #ffffff; font-family: 'Microsoft Yahei'; margin-bottom: 6px;}
.zg_dbwld3 dl dd{ width: 120px; height: 120px;}
.zg_dbwld3 dl dd img{ display: block; width: 100%; height: 100%;}
.zg_dbwb{margin-right: 17%;}
.zg_dbwld4{ padding-left: 2.5%; width: 20%; padding-top: 13px;}
.zg_dbtel{ padding-left: 63px; height: 87px; background: url(../images/offcn19_33.jpg) no-repeat left top;}
.zg_dbtel span{ display: block; line-height: 16px; margin-bottom: 5px; font-size: 14px; color: #d0d0d0; font-family: 'Microsoft Yahei';}
.zg_dbtel p{ line-height: 30px; font-size: 30px; color: #fff; font-family: 'Microsoft Yahei';}
.zg_dbzx{ height: 70px; background-image: url(../images/offcn19_34.jpg);}
.zg_dbzx a{ display: block; font-size: 20px; color: #fff; font-family: 'Microsoft Yahei'; line-height: 30px;}
.zg_dbzx a:hover{ color: #e60012;}
.wrap{    width: 85%;
    margin: 0 auto;
    min-width: 1000px;
    max-width: 1632px;}
.zg_advice{ line-height: 18px; font-size: 14px; color: #666; font-family: 'Microsoft Yahei'; padding-bottom: 20px;}
.zg_footer{ padding: 24px 0 27px; line-height: 26px; text-align: center; font-size: 12px; color: #999; font-family: 'SimSun'; background: #333;}
.zg_footer a{ color: #999;}
/*top样式*/
.main{width: 1000px;margin:0 auto;}
.zg_head{
    height: 46px;background: #8d2100;
}
.logo{
    width: 153px;
    height: 34px;
    margin-top: 5px;
}
.head_link{
    margin-left: 19px;
    font: 24px/46px "Microsoft Yahei";
    color: #ffde00;
}
.head_link a{
    color: #ffde00;
}
.head_link a:hover{color: #fe4f36;}
.service_tel{
    margin-top: 16px;
    width: 260px;
    text-align: right;
    font-size: 16px;
    line-height: 20px;
    color: #ffde00;
}
/*top样式over*/
/* CSS Document over */
/*content样式*/
.header{background: url(../images/zg_ban.jpg) no-repeat center;width: 100%;height: 630px;}
.zg_banner{width: 1000px;text-align: center;position: relative;}
.zg_banner div{height: 210px;}
.head1{background: url(../images/ban1.jpg) no-repeat center;}
.head2{background: url(../images/ban2.jpg) no-repeat center;}
.head3{background: url(../images/ban3.jpg) no-repeat center;}
.head1 p{font:bold 30px "Microsoft Yahei";color: #fff;padding-top: 50px;width: 600px;padding-right: 15px;}
.p1{position: absolute;background: url(../images/per2.png) no-repeat center;width: 170px;height: 335px;left: 325px;top: 210px;z-index: 10;
    -webkit-animation: show 1s linear;
    -o-animation: show 1s linear;
    animation: show 1s linear;}
.p2{position: absolute;background: url(../images/per1.png) no-repeat center;width: 138px;height: 168px;left: 355px;top: 290px;z-index: 9;
    -webkit-animation: up 1s linear ;
    -o-animation: up 1s linear;
    animation: up 1s linear;}
@-webkit-keyframes up {
    0% {
        -webkit-transform: translate(-60px,215px);
        -ms-transform: translate(-60px,215px);
        transform: translate(-60px,215px);
    }
    30% {
        -webkit-transform: translate(-40px,155px);
        -ms-transform: translate(-40px,155px);
        transform: translate(-40px,155px);
    }
    60% {
        -webkit-transform: translate(-10px,25px);
        -ms-transform: translate(-160px,25px);
        transform: translate(-10px,25px);
    }
}
@-webkit-keyframes show {
    0% {
        opacity: 0;
    }
    30% {
        opacity: 0.5;
    }
    60% {
        opacity: 0.8;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes down {
    10% {
        -webkit-transform: translateY(-2px);
        -ms-transform: translateY(-2px);
        transform: translateY(-2px);
    }
    30% {
        -webkit-transform: translateY(-4px);
        -ms-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    50% {
        -webkit-transform: translateY(-6px);
        -ms-transform: translateY(-6px);
        transform: translateY(-6px);
    }
    70% {
        -webkit-transform: translateY(-4px);
        -ms-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    90% {
        -webkit-transform: translateY(-2px);
        -ms-transform: translateY(-2px);
        transform: translateY(-2px);
    }
    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}
.main{width: 1000px;margin: 0 auto}
.wrapper{background: #ffea00;padding-bottom: 30px;}
.one{background: url(../images/bg1.jpg) no-repeat center;width: 100%;height: 1064px;}
.one1{background: url("../images/zg_con1.jpg") no-repeat center top;height: 1064px;}
.two{background: url(../images/bg2.jpg) no-repeat center;width: 100%;height: 761px;}
.three{background: url(../images/bg3.jpg) no-repeat center top;width: 100%;height: 879px;}
.four{background: url(../images/zg_bg9.jpg) no-repeat center;height: 984px;}
.one1div{padding-top: 898px;font-size: 0;text-align: center;}
.one1div select{-moz-appearance: none;-webkit-appearance: none;-ms-progress-appearance: none;appearance:none;background: url("../images/zg_bg1.png") no-repeat left top;width: 337px;height: 68px;border:none;outline: none;font:bold 30px/68px "Microsoft YaHei";color: #b92600;text-align: center;padding-left: 52px;vertical-align: top}
.one1div div{display: inline-block;*display: inline;*zoom: 1;background: url("../images/zg_bg2.png") no-repeat left top;width: 303px;height: 68px;font:bold 32px/68px "Microsoft YaHei";color: #ff3400;text-align: center;vertical-align: top;position: relative;cursor: pointer}
.one1div div span{position: absolute;display: inline-block;*display: inline;*zoom: 1;font:20px/30px "Microsoft YaHei";color: #333;text-align: center;top:-337px;left: 0;background: #fff;box-shadow: 0 0 10px #f9f9f9}
.one .layout{position: relative;padding-top: 180px;}
.p3{background: url(../images/down.png) no-repeat center;width: 1000px;height: 59px;left: 0;top: 80px;position: absolute;
    -webkit-animation: down .9s linear infinite;
    -o-animation: down .9s linear infinite;
    animation: down .9s linear infinite;}
.one .layout .con{background: url(../images/bg.png) no-repeat center;width: 340px;height: 310px;position: relative;}
.con p{position: absolute;font: 22px/32px "Microsoft Yahei";color: #fff;}
.con p em{font: 22px/32px "Microsoft Yahei";color: #ffff00;}
.con .cp1{top: 100px;left:-190px;}
.cp2{top: 100px;right:-250px;}
.cp3{top: 250px;left:-170px;text-align: right;}
.cp4{top: 250px;right:-170px;}
.cp5{top: 310px;left:70px;text-align: center;}
.cp6{top: 80px;left:60px;text-align: center;}
.cp6 span{font: 30px "Microsoft Yahei";}
.cp6 span em{display:block;font: bold 70px "Microsoft Yahei";color: #ffff00;}
.p6{font:bold 30px/66px "Microsoft Yahei";color: #571409;padding-top: 423px;}
.p6 em{font:bold 30px/66px "Microsoft Yahei";color: #ff3400;}
.p7{font: 18px/36px "Microsoft Yahei";padding-top:20px;}
.p8{margin-top: 20px;}
.p8 a{display: inline-block;padding: 10px 60px;background: #fff100;color: #000;font:bold 28px "Microsoft Yahei";box-shadow: inset -2px -2px 10px #fed500;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;}
.p8 a:hover{color: #ff3400;}
.content{width: 1000px;background: #fff;border-radius: 30px;box-shadow: 4px 4px 10px #eab800;padding: 20px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
.p9{text-align: right;width: 960px;margin-bottom: 130px;}
.p9 i{display: inline-block;vertical-align: top;width: 36px;height: 36px;margin-left: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;}
.p9 .i1{background: #ffea00;}
.p9 .i2{background: #571409;}
.p9 .i3{background: #ff3400;}
.con3{background: url(../images/bg4.jpg) no-repeat center;width: 960px;height: 618px;padding-top: 10px;}
.p10,.p11{border:4px solid #ff3400;background: #fff;width: 280px;height: 280px;text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;}
.p10{margin-top: -140px;}
.p10 span,.p11 span{font: 32px "Microsoft Yahei";display: block;letter-spacing: 4px;text-indent: 4px;}
.p10 span em,.p11 span em{font: bold 74px "Microsoft Yahei";color: #ff3400;display: block;padding-top: 50px;}
.con3 ul{padding-left:35px;margin-top: 30px;}
.con3 ul li{float:left;text-align: center;margin-right: 30px;background: #ffea00;width: 275px;height: 360px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 2px 2px 8px #ddd;
    -moz-box-shadow: 2px 2px 8px #ddd;
    box-shadow: 2px 2px 8px #ddd;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;}
.con3 ul li span{display: block;font: 22px/34px "Microsoft Yahei";color: #410d04;padding-top: 20px;margin-bottom: 20px;}
.con3 ul li em{border: 4px solid #fff; width: 230px;height: 215px;display: block;overflow: hidden;padding-top: 15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;}
.con3 ul li .em2{padding-top: 30px;height:200px;}
.con3 ul li .em3{padding-top: 40px;height: 190px;}
.con3 ul li img{display: block;}
.con4{background: url(../images/bg5.jpg) no-repeat center 150px;width: 900px;height: 850px;position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;padding: 20px 0 0;}
.four .content{padding: 20px 0 50px;}
.p11{float: left;}
.p11 span{font: 24px "Microsoft Yahei";padding-top: 80px;}
.p11 span em{font:  bold 60px "Microsoft Yahei";padding-top: 0;}
.p12{font: 18px/36px "Microsoft Yahei";text-align: left;float: left;margin-left: 45px;width: 560px;padding-top: 55px;}
.con4 ul{width: 756px;padding-top: 370px;float: left;margin-left: 70px;padding-left:10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
.con4 ul li{float:left;width: 220px;text-align: center;font: bold 28px "Microsoft Yahei";color: #ffea00;}
.con4 ul .mid{margin: 0 40px;}
.con4 ul li span{font: 18px "Microsoft Yahei";margin-top: 115px;color: #410d04;display: block;}
.nav{width: 100%;background: url(../images/nav.jpg) no-repeat center;height: 266px;}
.p13{float: left;text-align: left;color: #fff;}
.p13 p{font: bold 88px/1 "Microsoft Yahei";color: #fff;text-shadow: 4px 4px 10px #862c13;}
.p13 i{display: block;font: 30px "Microsoft Yahei";padding-top: 50px; margin-bottom:20px;}
.p13 span{display: block;font:bold  24px "Microsoft Yahei";margin-top: 10px;}
.p13 span em{font:bold  24px "Microsoft Yahei";color: #ffea00;}
.p13 i,.p13 span{letter-spacing:22px;}
.btn{float: right;width: 360px;height: 85px;background: #ffea00;box-shadow: inset -4px -4px 6px #fed500;margin-top:100px;
    -webkit-border-radius: 40px;font:bold 44px/85px "Microsoft Yahei";color: #460a00;
    -moz-border-radius: 40px;
    border-radius: 40px;}
.btn:hover{color: #fe4f36;}
/*content样式over*/
/*在线咨询*/
.zgzf_ycxf{ width:70px; height: auto; position:fixed; right: 10px; top:100px;  z-index: 96;}
.zgzf_ycxf li{ width:70px; margin-bottom: 6px; height: 80px;  background:#fff; position: relative; box-shadow: 0 0 10px #dcdada;}
.zgzf_ycxf li.zgzf_ycxf1{ height:70px; background: #e60012;}
.zgzf_ycxf li.zgzf_ycxf1 .cur{ height: 30px; padding-top: 40px; background: url(../images/offcn19_104.jpg) no-repeat center 15px; color: #fff;}
.zgzf_ycxf li .cur{ display: block; padding-top:46px; height: 34px; text-align: center; font-size: 14px; color: #333; font-family: 'Microsoft Yahei'; line-height: 24px;}
.zgzf_ycxf li:hover .cur{text-decoration: none; color: #fff;}
.zgzf_ycxf li:hover{ background: #e60012;}
.zgzf_ycxf li.on{ background: #e60012;}
.zgzf_ycxf li .zgzf_xk{background: url(../images/offcn19_105.jpg) no-repeat center 18px;}
.zgzf_ycxf li .zgzf_zl{background: url(../images/offcn19_106.jpg) no-repeat center 18px;}
.zgzf_ycxf li .zgzf_st{background: url(../images/offcn19_107.jpg) no-repeat center 18px;}
.zgzf_ycxf li .zgzf_sm{background: url(../images/offcn19_108.jpg) no-repeat center 17px;}
.zgzf_ycxf li:hover .zgzf_xk{background-image: url(../images/offcn19_109.jpg);}
.zgzf_ycxf li:hover .zgzf_zl{background-image: url(../images/offcn19_110.jpg);}
.zgzf_ycxf li:hover .zgzf_st{background-image: url(../images/offcn19_111.jpg);}
.zgzf_ycxf li:hover .zgzf_sm{background-image: url(../images/offcn19_112.jpg);}
.zgzf_ycxf_ewm{width:160px;  padding-right: 10px; position: absolute; left: -170px; top: -25px; z-index: 99; display: none;}
.zgzf_ycxf_ewm em{ display: block; width: 11px; height: 17px; background: url(../images/index_ycxf_05.png) no-repeat center; position: absolute; right: 0; top:45%;}
.zgzf_ycxf_ewmn{width: 158px;  border: 1px solid #e8e8e8; box-shadow: 0 0 5px #f4f4f4; background: #fff;}
.zgzf_ycxf_ewmn img{display: block; width: 140px; height: 140px; margin: 10px auto;}
.zgzf_ycxf_xkbb{width:152px;top:-15px;}
